
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">
    <img src="http://icons.iconarchive.com/icons/graphicloads/polygon/256/bank-icon.png" width="30" height="30" class="d-inline-block align-top" alt="">
    Bank
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="TRUE" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="/home">Home <span class="sr-only"></span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="/customer">Customer</a>
      </li>
      <li class="nav-item">
        <a class="nav-link " href="/credit">Credit</a>
      </li>
    </ul>
  </div>
</nav>